body{}
ul,ol{margin:0;padding:0;list-style:none;}
p{margin:0;}
a:hover,a:focus{text-decoration:none;}
h1, h2, h3, h4, h5, h6{margin:0;}

.am-topbar-fixed-top{margin:0;border-bottom:none;background:rgba(255,255,255,.9);}
.am-topbar-fixed-top .am-topbar-brand{padding-left:0;}
.am-topbar-fixed-top .am-topbar-brand img{}
.am-topbar-fixed-top .am-topbar-toggle{margin-right:0;}
.am-topbar-fixed-top .am-topbar-collapse{background:rgba(0,0,0,.8)}
.am-topbar-fixed-top .am-with-topbar-fixed-top{padding-top:0;}

/*home*/
.index-banner{width:100%;overflow:hidden;}
.index-banner .swiper-container{width:100%;}
.index-banner .swiper-button-prev,.index-banner .swiper-button-next{width:15%;height:100%;top:0;background-image:none !important;}
.index-banner .swiper-button-prev{left:0;}
.index-banner .swiper-button-next{right:0;}
.index-banner .swiper-button-prev span,.index-banner .swiper-button-next span{display:block;width:64px;height:64px;position:absolute;left:20px;top:50%;margin-top:-32px;border-radius:100%;background:rgba(180,180,180,0.25) url(../../images/home/arrow.png) no-repeat center 17px;opacity:0;-webkit-transition:opacity 0.5s ease;transition:opacity 0.5s ease;}
.index-banner .swiper-button-next span{background:rgba(180,180,180,0.25) url(../../images/home/arrow.png) no-repeat center -71px;left:auto;right:20px;}
.index-banner .swiper-button-prev:hover span,.index-banner .swiper-button-next:hover span{opacity:.8;}
.index-banner .swiper-pagination{top:auto;bottom:50px;background:none;}
.index-banner .swiper-pagination-bullet {display:inline-block;width:50px;height:30px;margin:0 3px;cursor:pointer;background:none;border-radius:0;opacity:1;}
.index-banner .swiper-pagination-bullet span{display:block;width:50px;height:2px;background:rgba(128,128,128,0.5);}
.index-banner .swiper-pagination-bullet-active span{background:#ffbe02;}
.index-banner .autoplay .swiper-pagination-bullet-active span{background:rgba(128,128,128,0.5);}
.index-banner .swiper-pagination-bullet i{background:#ffbe02;height:2px;transform:scaleX(0);transform-origin:0;display:block;}
.index-banner .autoplay .firsrCurrent i{transition:transform 2.9s linear;transform:scaleX(1);}
.index-banner .autoplay .current i{transition:transform 4s linear;transform:scaleX(1);}
.index-banner .autoplay .replace span{background:#ffbe02;}
/*temp*/
.index-banner .slide1{position:relative;background:#000 url(../../images/mobile/banner-01.jpg) center center no-repeat;background-size:cover;}
.index-banner .slide1 .text{position:absolute;top:65%;right:0;padding:5px 1em;width:85%;height:80px;background:rgba(0,0,0,0.5);color:#fff;}
.index-banner .slide1 .text h2{line-height:40px;font-size:1.5em;}
.index-banner .slide1 .text h3{line-height:30px;font-size:1em;}
.index-banner .slide2{position:relative;background:#000 url(../../images/mobile/banner-02.jpg) center center no-repeat;background-size:cover;}
.index-banner .slide2 .text{position:absolute;top:20%;left:0;width:100%;text-align:center;}
.index-banner .slide2 .text h2{line-height:40px;font-size:1.2em;}
.index-banner .slide2 .text h3{line-height:30px;font-size:0.8em;}
.index-banner .slide3{position:relative;background:#000 url(../../images/mobile/banner-03.jpg) center center no-repeat;background-size:cover;}
.index-banner .slide3 .text{position:absolute;top:35%;left:0;width:100%;text-align:center;}
.index-banner .slide3 .text h2{line-height:40px;font-size:1.5em;}
.index-banner .slide3 .text h3{line-height:30px;font-size:1em;}

.index-video{position:fixed;bottom:80px;left:50px;z-index:10;}
/*.index-video a{display:block;width:100px;height:100px;background:url(../../images/home/play2.png) 0 0 no-repeat;}*/
/*.index-video a:hover{background-position:0 100px;}*/

.page-banner{height:15em;}
.page-banner .title{padding-top:5em;font-weight:bold;font-size:1.2em;color:#fff;text-align:center;}
.page-banner .menus{margin-top:.5em;}
.page-banner .menus li{float:left;margin:.5em 0 0 .5em;padding:8px 5px;background-color:rgba(0,0,0,0.3);border-radius:3px;}
.page-banner .menus li.active{background-color:rgba(190,137,21,0.72);}
.page-banner .menus li a{display:block;height:16px;line-height:16px;color:#fff;}
.page-banner .menus li a span{float:left;}
.page-content{padding:1em;}
.page-content p{overflow:hidden;}
.page-content img{width:100%;}

/*photo*/
.photo{padding:30px 0;background:url(../../images/home/case-bg.jpg);overflow:hidden;}
.photo .item{float:left;width:50%;}
.photo .item a{position:relative;display:block;padding:15px;}
.photo .item a img{width:100%;border-radius:5px;box-shadow:0 1px 3px rgba(0,0,0,0.18);}
.photo .item a span{display:block;position:absolute;right:15px;bottom:15px;left:15px;height:30px;line-height:30px;background:rgba(0,0,0,.8);font-size:14px;color:#fff;text-align:center;}
.photo .item a:hover span{background:rgba(255,190,2,.8);}

/*case*/
.page .case{position:relative;width:100%;background:url(../../images/home/case-bg.jpg);background-size:cover;overflow:hidden;}
.page .case .screen{}
.page .case .screen .search{position:relative;height:50px;background-color:#333;z-index:10;}
.page .case .screen .search{margin:0;}
.page .case .screen .search dt{overflow:hidden}
.page .case .screen .search dt+dd{margin-top:0;}
.page .case .screen .search dt a{position:relative;float:left;width:50%;height:49px;line-height:50px;font-size:14px;color:#fff;text-align:center;}
.page .case .screen .search dt a.up{color:#ffbe02;}
.page .case .screen .search dt a:last-child:before{display:block;position:absolute;top:10px;left:0;width:1px;height:30px;background-color:#555;content:' ';}
.page .case .screen .search dd{position:relative;}
.page .case .screen .search dd ul.slide{display:none;position:absolute;top:0;left:0;padding:15px;width:100%;background-color:#fff;overflow:hidden;z-index:10;}
.page .case .screen .search dd ul.slide li{float:left;width:33.3%;}
.page .case .screen .search dd ul.slide li img{width:100%;border:1px solid #f8f8f8;}
.page .case .screen .paging{}
.page .case .list{position:relative;min-height:100%;background:rgba(0,0,0,.5);}
.page .case .list ul{overflow:hidden;}
.page .case .list ul li{float:left;width:33.3%;}
.page .case .list ul li a{display:block;position:relative;background:#000 center center no-repeat;background-size:cover;}
.page .case .list ul li a img.cover{width:100%;}
.page .case .list ul li a span.half{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);filter:alpha(Opacity=80);-moz-opacity:0.8;opacity:0.8;z-index:2;}
.page .case .list ul li a img.logo{display:block;position:absolute;top:50%;left:50%;width:100px;height:100px;margin:-50px 0 0 -50px;z-index:3;}
.page .case .list ul li a span.name{display:none;position:absolute;bottom:0;left:0;width:100%;height:40px;line-height:40px;background-color:rgba(0,0,0,0.8);font-size:14px;color:#fff;text-align:center;z-index:3;}
/*
.page .case .list ul li a:hover span.half{display:none;}
.page .case .list ul li a:hover img.logo{display:none;}
.page .case .list ul li a:hover span.name{display:block;}
*/
.page .case .list a.prev{display:block;position:absolute;top:50%;left:0;margin-top:-50px;padding-left:15px;width:50px;height:100px;line-height:100px;background:url(../../images/home/case-prev.png) left center no-repeat;font-size:18px;color:#fff;z-index:100;}
.page .case .list a.prev:hover{background-color:rgba(0,0,0,.5);}
.page .case .list a.next{display:block;position:absolute;top:50%;right:0;margin-top:-50px;padding-right:15px;width:50px;height:100px;line-height:100px;background:url(../../images/home/case-next.png) right center no-repeat;font-size:18px;color:#fff;z-index:100;}
.page .case .list a.next:hover{background-color:rgba(0,0,0,.5);}
.page .case-show{padding:30px 0;overflow:hidden;}
.page .case-show .detail{}
.page .case-show .detail .title{line-height:30px;font-size:18px;text-align:center;}
.page .case-show .detail .attach{line-height:20px;font-size:14px;color:#888;text-align:center;}
.page .case-show .detail .attach span{margin:0 5px;}
.page .case-show .detail .attach span i{margin-right:5px;}
.page .case-show .detail .content{margin-top:30px;line-height:30px;font-size:14px;overflow:hidden;}
.page .case-show .detail .content img{max-width:100%;height:auto;}
.page .case-show .related{padding-left:40px;}
.page .case-show .related dt{padding-bottom:15px;border-bottom:1px solid #f0f0f0;font-size:16px;}
.page .case-show .related dd{margin-top:15px;}
.page .case-show .related dd a{}
.page .case-show .related dd a img{}
.page .case-show .related dd a span{display:block;line-height:30px;text-align:center;font-size:14px;}


/*post*/
.post{}
.post .list{}
.post .show{}
.post .show .title{font-weight:bold;}
.post .show .attach{font-size:.8em;color:#888;}
.post .show .content{line-height:2em;}
.post .show .related{margin-top:2em;}


.paging{text-align:center;overflow:hidden;}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:3px 10px;margin-left:-1px;line-height:1.42857143;color:#be8915;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:3px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:3px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{color:#be8900;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:2;color:#fff;cursor:default;background-color:#be8915;border-color:#be8915}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}

.footer{width:100%;height:50px;line-height:50px;background-color:#333;color:#ccc;overflow:hidden;}
.footer a{color:#ccc;}